/* Localized versions of Info.plist keys */

CFBundleName = "SpectrumExplorer (v. 2.1, build 0066)"
CFBundleShortVersionString = "InstallAnywhere version 5.0 Installer"
CFBundleGetInfoString = "InstallAnywhere version 5.0 Installer"
NSHumanReadableCopyright = "Copyright © 2003 Zero G Software."
